
import Link from "next/link"

export default function Testimonial2() {
	return (
		<>

			<section className="section-testimonial-2 position-relative bg-white section-padding">
				<div className="container position-relative z-1">
					<div className="row pb-9">
						<div className="col-lg-7 mx-lg-auto">
							<div className="text-center mb-lg-0 mb-5">
								<h4 className="ds-4 my-3">
									+100k users <span className="fw-regular">have loved </span><br />
									Infinia Conference <span className="fw-regular">System</span>
								</h4>
								<p className="fs-5 mb-0">
									Provide your team with top-tier group mentoring <br className="d-none d-lg-block" />
									programs and exceptional professional benefits.
								</p>
							</div>
						</div>
					</div>
					<div className="row">
						<div className="col-lg-4">
							<div className="bg-neutral-100 p-5 rounded-3" data-aos="fade-zoom-in" data-aos-delay={0}>
								<p className="text-900">The team's dedication and expertise have transformed our business. <span className="fw-bold">Their innovative solutions and outstanding support</span> have significantly boosted our productivity and client satisfaction. Allowing us to streamline our processes and focus on what matters most.</p>
								<div className="d-flex align-items-center mt-5">
									<img className="avatar-lg" src="/assets/imgs/testimonial-1/avatar-1.png" alt="infinia" />
									<div className="d-flex flex-column">
										<h6 className="ms-3 fs-6 mb-0">Kathryn Murphy</h6>
										<div className="flag ms-3">
											<img src="/assets/imgs/testimonial-1/flag-1.png" alt="infinia" />
											<span className="fs-8">CEO of Tech Innovators Inc</span>
										</div>
									</div>
								</div>
							</div>
							<div className="bg-neutral-100 p-5 mt-5 rounded-3" data-aos="fade-zoom-in" data-aos-delay={100}>
								<p className="text-900">Our experience with this team has surpassed our expectations on every front. <span className="fw-bold">The comprehensive suite of over 1200 UI blocks has enabled us to craft highly functional</span> and aesthetically pleasing user interfaces that resonate with our target audience. Equally impressive is the premium support team's proactive approach.</p>
								<div className="d-flex align-items-center mt-5">
									<img className="avatar-lg" src="/assets/imgs/testimonial-1/avatar-4.png" alt="infinia" />
									<div className="d-flex flex-column">
										<h6 className="ms-3 fs-6 mb-0">Emily Adams</h6>
										<div className="flag ms-3">
											<img src="/assets/imgs/testimonial-1/flag-4.png" alt="infinia" />
											<span className="fs-8">Software Engineer</span>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div className="col-lg-4">
							<div className="bg-neutral-100 p-5 mt-5 mt-lg-0 rounded-3" data-aos="fade-zoom-in" data-aos-delay={200}>
								<p className="text-900">The individual email account feature has improved internal communication clarity and professionalism. Moreover, the premium support team's responsiveness and expertise have ensured minimal <span className="fw-bold">disruptions and quick resolutions</span> to any technical challenges we've faced. I highly recommend their services for any enterprise seeking robust SaaS solutions,</p>
								<div className="d-flex align-items-center mt-5">
									<img className="avatar-lg" src="/assets/imgs/testimonial-1/avatar-3.png" alt="infinia" />
									<div className="d-flex flex-column">
										<h6 className="ms-3 fs-6 mb-0">Sarah Thompson</h6>
										<div className="flag ms-3">
											<img src="/assets/imgs/testimonial-1/flag-3.png" alt="infinia" />
											<span className="fs-8">Marketing Director</span>
										</div>
									</div>
								</div>
							</div>
							<div className="bg-neutral-100 p-5 mt-5 rounded-3" data-aos="fade-zoom-in" data-aos-delay={0}>
								<p className="text-900">The individual email account feature has improved internal communication clarity and professionalism. Moreover, the premium support team's responsiveness and expertise have ensured minimal <span className="fw-bold">disruptions and quick resolutions</span> to any technical challenges we've faced. I highly recommend their services for any enterprise seeking robust SaaS solutions,</p>
								<div className="d-flex align-items-center mt-5">
									<img className="avatar-lg" src="/assets/imgs/testimonial-1/avatar-3.png" alt="infinia" />
									<div className="d-flex flex-column">
										<h6 className="ms-3 fs-6 mb-0">Sarah Thompson</h6>
										<div className="flag ms-3">
											<img src="/assets/imgs/testimonial-1/flag-3.png" alt="infinia" />
											<span className="fs-8">Marketing Director</span>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div className="col-lg-4">
							<div className="bg-neutral-100 p-5 mt-5 mt-lg-0 rounded-3" data-aos="fade-zoom-in" data-aos-delay={100}>
								<p className="text-900">Our collaboration with the team has been instrumental in optimizing our project management processes. <span className="fw-bold">The extensive selection of over 1200 UI blocks has allowed us to customize our project interfaces to meet specific client needs effectively.</span> The generous 10 GB of cloud storage has provided ample space for storing project files securely, enabling seamless collaboration across distributed teams.</p>
								<div className="d-flex align-items-center mt-5">
									<img className="avatar-lg" src="/assets/imgs/testimonial-1/avatar-2.png" alt="infinia" />
									<div className="d-flex flex-column">
										<h6 className="ms-3 fs-6 mb-0">Emily Davis</h6>
										<div className="flag ms-3">
											<img src="/assets/imgs/testimonial-1/flag-2.png" alt="infinia" />
											<span className="fs-8">Software Engineer</span>
										</div>
									</div>
								</div>
							</div>
							<div className="bg-neutral-100 p-5 mt-5 rounded-3" data-aos="fade-zoom-in" data-aos-delay={200}>
								<p className="text-900">The team's dedication and expertise have transformed our business. <span className="fw-bold">Their innovative solutions and outstanding support</span> have significantly boosted our productivity and client satisfaction. Allowing us to streamline our processes and focus on what matters most.</p>
								<div className="d-flex align-items-center mt-5">
									<img className="avatar-lg" src="/assets/imgs/testimonial-1/avatar-1.png" alt="infinia" />
									<div className="d-flex flex-column">
										<h6 className="ms-3 fs-6 mb-0">Kathryn Murphy</h6>
										<div className="flag ms-3">
											<img src="/assets/imgs/testimonial-1/flag-1.png" alt="infinia" />
											<span className="fs-8">CEO of Tech Innovators Inc</span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div className="text-center mt-8 position-relative z-3">
					<Link href="#" className="btn btn-dark hover-up">
						View More Testimonials
						<svg className="ms-2" xmlns="http://www.w3.org/2000/svg" width={24} height={24} viewBox="0 0 24 24" fill="none">
							<path className="stroke-white" d="M17.25 15.25V6.75H8.75" stroke="#fff" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
							<path className="stroke-white" d="M17 7L6.75 17.25" stroke="#fff" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
						</svg>
					</Link>
				</div>
				<div className="mask-image-2 position-absolute top-50 bottom-0 start-0 end-0 z-1" />
			</section>


		</>
	)
}
